Raised This Month: $115 Target: $400
 28% 

[Question] Old plugins and AMXX Studio version


Post New Thread Reply   
 
Thread Tools Display Modes
Author Message
MihailoZ
Member
Join Date: Aug 2013
Old 09-07-2019 , 09:05   [Question] Old plugins and AMXX Studio version
Reply With Quote #1

Hello,

do old plugins have to be compiled with older AMXX Studio version?
__________________
mhvtnns
MihailoZ is offline
OciXCrom
Veteran Member
Join Date: Oct 2013
Location: Macedonia
Old 09-07-2019 , 09:17   Re: [Question] Old plugins and AMXX Studio version
Reply With Quote #2

No, AMXX is backwards compatible. This means that old plugins will always work on new versions.
__________________
OciXCrom is offline
Send a message via Skype™ to OciXCrom
MihailoZ
Member
Join Date: Aug 2013
Old 09-07-2019 , 09:23   Re: [Question] Old plugins and AMXX Studio version
Reply With Quote #3

Quote:
Originally Posted by OciXCrom View Post
No, AMXX is backwards compatible. This means that old plugins will always work on new versions.
Thank you very much.
__________________
mhvtnns
MihailoZ is offline
fysiks
Veteran Member
Join Date: Sep 2007
Location: Flatland, USA
Old 09-07-2019 , 12:22   Re: [Question] Old plugins and AMXX Studio version
Reply With Quote #4

FYI, AMXX Studio is not related to compiling plugins. It is simply a plain text editor aimed at AMX Mod X plugin development. The compiler comes with AMX Mod X itself.
__________________
fysiks is offline
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 09:08.


Powered by vBulletin®
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Theme made by Freecode